Forums | Mahara Community

Support /
PostgreSQL 13 or higher for Mahara 23.04+?


This topic is closed. Only moderators and the group administrators can post new replies.
Kristina Hoeppner's profile picture
Posts: 4767

13 March 2024, 13:20

Hello everyone,

I received the following question: Mahara 23.04 hasn't been tested with PostgreSQL 13+, but are there any problems or known issues which would prevent it from being used?

Currently, we are running sites with Mahara 23.04 on PostgreSQL 14 and have not encountered issues. If you do run into any issues, please report the issue so we can take a look or provide a patch yourself if you fixed the issue.

Thank you

Kristina

Kristina Hoeppner's profile picture
Posts: 4767

13 March 2024, 16:23

This is a duplicate of another forum thread.

2 results